For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Developer Tools
CommunityContact UsConsole
HomeAPI ReferenceDocsChangelog
HomeAPI ReferenceDocsChangelog
  • API Reference
      • GETList invited projects
      • GETList projects
      • GETList projects by account
      • GETList recently deleted assets
      • GETShow project

© 2026 Adobe Inc. All rights reserved.

TermsPrivacyDo not sell or share my personal information
Developer-friendly docs for your API
Logo
Developer Tools
CommunityContact UsConsole
API ReferenceProjects

List invited projects

GET
https://api.frame.io/v4/accounts/:account_id/invited_projects
GET
/v4/accounts/:account_id/invited_projects
1from frameio_experimental import FrameioExperimental
2
3client = FrameioExperimental(
4 token="YOUR_TOKEN_HERE",
5)
6
7client.projects.invited_projects_index(
8 account_id="b5169472-bf49-4694-8d81-02c440ad5678",
9 api_version="experimental",
10)
1{
2 "data": [
3 {
4 "created_at": "2024-01-25T19:18:29.614189Z",
5 "id": "d0beb93e-527c-44e7-8fa8-0f2b0954c4f3",
6 "name": "My Project",
7 "root_folder_id": "954f9c92-f84b-403d-8941-eda2a4012cc0",
8 "status": "active",
9 "storage": 15000,
10 "updated_at": "2024-02-07T16:44:41.986478Z",
11 "view_url": "https://next.frame.io/project/d5e6011c-2bc9-4596-be05-77d562627112/",
12 "workspace_id": "bec77768-0d52-4db6-bb40-9691d3827d35",
13 "description": "Project Description",
14 "restricted": false,
15 "owner": {
16 "active": true,
17 "avatar_url": "https://assets.frame.io/uploads/cd58cb8e-24b3-4448-8d0f-9532fcd04d11/original.png?response-content-disposition=attachment%3B+filename%3D%22foo.png&Expires=1729857600&Signature=L09h0pi82dCrMYjr9lMHBragByWYh1&Key-Pair-Id=KKI497NESTHMN",
18 "email": "user_email@example.com",
19 "id": "196C1A5666BF4EB00A49411B@176719f5667c82b4494214.e",
20 "name": "Jon Doe"
21 }
22 }
23 ],
24 "links": {
25 "next": "/v4/accounts/123/workspaces/123/projects"
26 },
27 "total_count": 10
28}

List projects that the current user has been invited to within the specified account, but does not have workspace-level access to. These are projects where the user has project-specific collaborator access without broader team/workspace permissions.

Rate Limits: 100 calls per 1.00 minute(s) per account_user

Was this page helpful?
Previous

List projects

Next

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

account_idstringRequiredformat: "uuid"
A UUID String

Headers

api-versionenumRequired
Allowed values:

Query parameters

includeenumOptional
Include query parameter for projects
Allowed values:
afterstringOptional

Opaque Cursor query param for requests returning paginated results.


NOTE: this value is auto-generated and included as part of links from a previous response. It is not intended to be human readable.

page_sizeintegerOptional1-100Defaults to 50
Page size query param for requests
include_total_countbooleanOptionalDefaults to false
Page query param to include the count of all entities

Response headers

x-ratelimit-limitinteger
Rate limit
x-ratelimit-remaininginteger
Rate limit remaining
x-ratelimit-windowinteger
Rate limit window in milliseconds

Response

OK
datalist of objects
Projects
linksobject
Links to paginated data
total_countinteger or null
Total count

Errors

400
Bad Request Error
401
Unauthorized Error
403
Forbidden Error
404
Not Found Error
409
Conflict Error
422
Unprocessable Entity Error
429
Too Many Requests Error